@charset "UTF-8";
/* CSS Document */
body, th, td, input, select, textarea, button { font: 14px/2em Verdana, "Lucida Grande", Arial, Helvetica, sans-serif; }
body, h1, h2, h3, h4, h5, h6, ul, dl, dt, dd, form, fieldset { margin: 0; padding: 0; }
h1, h2, h3, h4, h5, h6 {font-size: 1em;float:left;clear:both}
h1{magrin:0px;padding:3px 10px 3px 10px;width:auto;color:#fff;font-weight:bolder;background:#1a2737;}
h2,h3,h4,h5,h6{color:#1a2737;font-weight:bolder;}
p{float:none;clear: both;margin:0px 0px 1em 0px;}
body{line-height:2em;color:#223245}

ul li { list-style: none; }
.cen {float:none; margin:0px auto;}
.cls {clear:both;}
.ove {overflow:hidden;}
.lef{float:left;}
a { color: #2C629E; text-decoration: none; }
a:hover { text-decoration: none; }

.main {width: 100%; height: 100%; margin: 0px auto; text-align: center;background: #F1F1F1; overflow-x: hidden;}
.head {width: 100%; height: 49px; background: #1A2737; clear: both; margin: 0px auto; float: none; position: fixed; z-index: 10;}
.head_cont {max-width: 980px; margin: 0px auto; padding-right: 10px;}
.head_menu {float: left; margin: 0px 0px 0px 0px; cursor: pointer; position: relative; display: none;}
.head_menu_text {float: left; font-size: 18px; color: #fff; margin: 10px 0px 10px 10px;}
.head_menu_cont {position: absolute; z-index: 100; left: 0px; top: 49px; background: rgba(0,0,0,0.8); width: 100%; display: none;}
.head_menu_cont ul li {margin-top: 10px; margin-bottom: 10px; height: 35px; clear: both; float: none; display: block;}
.head_menu_cont ul li a,.head_menu_cont ul li a:visited {color: #fff;}
.head_appDownLoad {float:right; 14px; color: #fff; height: 38px; padding-top: 10px; cursor: pointer; position: relative;}
.head_appDownLoad a , .head_appDownLoad a:visited {color: #fff;}
.head_appDownLoadButton {float:right; color: #fff; height: 21px; padding-top: 4px; margin-top: 12px; cursor: pointer; background: #fff; padding-left: 5px; padding-right: 5px; width: 70px; line-height: 1em; border-radius: 5px;}
.head_appDownLoadButton a , .head_appDownLoadButton a:visited {color: #1a2737;}
.appStoreLogo {z-index: 20; height: 0px;  width: 128px; overflow: hidden; position: absolute; right: 0px; top: 49px; opacity: 0;}

.cont {max-width: 1000px; margin: 0px auto; text-align: center;background: #fff; height: auto; zoom:1;}
.cont:after { content:"."; display:block; clear:both; height:0; font-size:0; line-height:0; }

.left {width: 130px; float: left; margin-left: 10px; margin-top: 49px;}
.logo_left {width: 100%; text-align: center; margin: 20px auto;}
.menu {width: 100%; text-align: center; margin: 30px auto; position: relative;}
.menu ul li {border-radius: 10px; line-height: 1.4em;}
.menu ul li a , .menu ul li a:visited {color: #1A2737; display: block; font-size: 16px; width: 114px; text-align: center; margin: 5px auto; height: 33px; padding-top: 13px;}
.menu ul li.active {background: #1A2737;}
.menu ul li.active a , .menu ul li.active a:visited{color: #fff;}

.center {width: 540px; float: left; margin: 69px 20px 20px 20px; position: relative;}
.bannerCont {width: 100%; float: none; clear: both; margin: 0px auto;}
.banner {width: 100%; height: 260px; overflow: hidden; float: none; clear: both; margin: 0px auto; position: relative;}
.banner ul {position: absolute; left: 0px;}
.banner ul li {width: 540px; height: 260px; overflow: hidden; float: left; position: relative; cursor: pointer;}
.banner ul li div.tagRetainer {position: absolute; left: 20px; top: 140px; z-index: 2; line-height: 1.4em;}
.banner ul li div.tagRetainer div.tag {float: left; width: 50px; height: 20px;font-size: 12px; border-radius: 3px; border: 1px solid #fff; text-align: center; margin-right: 10px; z-index: 1; color: #fff;}
.banner ul li div.timeTag {position: absolute; left: 0px; top: 230px; z-index: 2; font-size: 12px; color: #fff; float: left; width: 100px; text-align:right;}
.banner ul li div.author {position: absolute; left: 100px; top: 230px; z-index: 2; font-size: 12px; float: left; min-width: 100px; color: #fff; text-align: left;}
.banner ul li div.title {position: absolute; left: 20px; top: 160px; text-align: left; width: 480px; color: #fff;  clear: both; float: none; padding: 20px 0px 20px 0px; font-size: 18px; display: block; z-index: 2;}
.banner ul li div.newImage {clear: both; float: none; margin: 0px 0px 10px 0px; position: absolute; left: 0px; top: 0px; width: 540px; height: 260px; overflow: hidden; text-align: left; z-index: 0;}
.banner ul li div.imgMask{clear: both; float: none; margin: 0px 0px 10px 0px; position: absolute; left: 0px; top: 0px; width: 540px; height: 260px; overflow: hidden; text-align: left; z-index: 1; background: #1A2737; opacity: 0.7;}
.sepLine_banner {width: 100%; height: 10px; background: #F1F1F1; float: none; clear: both; margin: 0px auto;}

.paging {width: 100%; overflow: hidden; clear: both; margin: 0px auto; height: 30px; padding: 0px;}
.paging ul  {float: right; margin-right: 5px;}
.paging ul li {float: left; background: #fff; border: 1px solid #CBCBCB; border-radius: 6px; margin: 10px 0px 10px 10px; width: 10px; height: 10px; cursor: pointer;}
.paging ul li.actived {border-color: #1A2737;}

.shortNews {width:100%; float: none; clear: both; margin: 0px auto; margin-top: 20px; text-align: center;}
.shortNews_cont dl {background: url(http://barronschina.com.cn/images/time_back01.jpg) left center repeat-y;}
.shortNews_cont dl dt {text-align: left; font-size: 14px; margin-bottom: 20px; color: #C28D2F; background: url(http://barronschina.com.cn/images/clock.jpg) left center no-repeat; height: 23px; padding-left: 30px;}
.shortNews_cont dl dd{overflow:hidden; background: url(http://barronschina.com.cn/images/dot01.jpg) 4px 3px no-repeat; padding-left: 30px; text-overflow:ellipsis; margin-top: 10px; margin-bottom: 30px; text-align: left; height: 80px; line-height: 20px; cursor: pointer; zoom:1}
.shortNews_cont dl dd:after { content:"."; display:block; clear:both; height:0; font-size:0; line-height:0; }
.shortNews_cont dl dd div.short{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3; }
.shortNews_cont dl dd div.time {clear: both; color: #C28D2F; font-size: 12px;}
.actived {overflow:hidden; -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 0; height: auto; color: #262626;}

.marketNews {width:100%; float: none; clear: both; margin: 0px auto; margin-top: 20px; text-align: center;}
.marketNews ul li {text-align: left; margin: 10px 0px 10px 0px; border-bottom: 1px solid #F1F1F1; text-align: left; cursor: pointer;}
.marketNews ul li div.tag {float: left; width: 50px; height: 20px;font-size: 12px; border-radius: 3px; border: 1px solid #262626; text-align: center; margin-right: 10px; line-height: 1.8em;}
.tag a , .tag a:visited {color: #262626;}
.marketNews ul li div.timeTag {float: left; color: #787878; text-align:right;}
.marketNews ul li div.author {float: left; min-width: 100px; color: #787878; text-align: left;}
.marketNews ul li div.title {clear: both; float: none; padding: 10px 0px 10px 0px; color: #262626; font-size: 18px; display: block;}
.marketNews ul li div.newImage {clear: both; float: none; margin: 0px 0px 10px 0px; width: 100%; height: 0px; overflow: hidden; text-align: left;}

.companyNews {width:100%; float: none; clear: both; margin: 0px auto; margin-top: 20px; text-align: center;}
.companyNews ul li {text-align: left; margin: 10px 0px 10px 0px; border-bottom: 1px solid #F1F1F1; text-align: left; cursor: pointer;}
.companyNews ul li div.tag {float: left; width: 50px; height: 20px;font-size: 12px; border-radius: 3px; border: 1px solid #262626; text-align: center; margin-right: 10px; line-height: 1.8em;}
.companyNews ul li div.timeTag {float: left; width: 100px; color: #787878; text-align:right;}
.companyNews ul li div.author {float: left; min-width: 100px; color: #787878; text-align: left;}
.companyNews ul li div.title {clear: both; float: none; padding: 20px 0px 20px 0px; color: #262626; font-size: 18px; display: block;}
.companyNews ul li div.newImage {clear: both; float: none; margin: 0px 0px 10px 0px; width: 100%; height: 0px; overflow: hidden; text-align: left;}

.lecture {width:100%; float: none; clear: both; margin: 0px auto; margin-top: 20px; text-align: center;}
.lecture .back {font-size: 16px; margin-bottom: 10px; cursor: pointer; text-align: left;}
.lecture .title {font-size: 20px; color: #262626; line-height: 1.4em; margin-bottom: 20px;}
.lecture .cont_description {margin: 20px 0px 20px 0px; background: #e8e8e8; color: #555; padding: 20px; border-radius: 10px; text-align: left;}
.lecture ul { display:inline-block; *display:inline; zoom:1;}
.lecture ul li {text-align: left; width:150px; height: 180px; position: relative; float: left; overflow: hidden; margin: 20px 5px 20px 5px; cursor: pointer; z-index: 0}
.lecture ul li div.tagRetainer {position: absolute; left: 0px; top: 158px;}
.lecture ul li div.tag {float: left; width: 50px; height: 20px;font-size: 12px; border-radius: 3px; border: 1px solid #262626; text-align: center; margin-right: 10px; line-height: 1.8em;}
.lecture ul li div.title {clear: both; line-height: 1.4em; position: absolute; left: 0px; top: 110px; float: none; padding: 0px; color: #1A2737; font-size: 14px; display: block; display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2; height: 40px; overflow: hidden;}
.lecture ul li div.newImage {clear: both; float: none; width: 170px; height: 108px; position: absolute; left: 0px; top: 0px; z-index: 0; overflow: hidden; text-align: left;}

.pageDiv {clear: both; float: none;}
.pageDiv ul {display:inline-block; *display:inline; zoom:1; }
.pageDiv ul li {float: left; cursor: pointer; width: 50px; height: 30px; background: #c3c3c3; text-align: center; margin: 10px; border-radius: 3px; color: #616161;}
.pageDiv ul li.actived {background: #2f81dd; color: #fff;}

.right {width: 235px; float: right; margin-right: 10px; display: block; margin-top: 49px;}
.search {width: 100; clear: both; float: none; height: 25px; margin-top: 20px;}
.search_inputContainer {float: left; width: 70%; margin: 0px auto;}
.search_input {width: 100%; height: 21px; border: none; border-top: 1px solid #CBCBCB; border-left: 1px solid #CBCBCB; border-bottom: 1px solid #CBCBCB; border-radius: 3px 0px 0px 3px; background: #F1F1F1;}
.searchBtn_container {width: 30%; float: right;}
.search_button {width: 100%; line-height: 1.4em; background: #1A2737; color: #fff; border: none;  height: 25px; border-radius: 0px 3px 3px 0px;}
.search_button_search {width: 100%; line-height: 1.4em; background: #1A2737; color: #fff; border: none;  height: 25px; border-radius: 0px 3px 3px 0px;}

.menuList {margin: 0px auto; clear: both; float: none; width: 100%; border-bottom: 1px solid #F1F1F1; padding-bottom: 10px; min-height: 20px; zoom:1; margin-bottom: 10px;}
.menuList:after { content:"."; display:block; clear:both; height:0; font-size:0; line-height:0; }
.menuList .menuListTitle {float: left;margin-top: 7px;}
.menuList ul li {float: left; border-radius: 10px; background: #EBEBEB; color: #262626; height: 20px; margin-left: 7px; padding: 0px 10px 0px 10px; cursor: pointer; line-height: 1.4em; margin-top: 10px;}
.menuList ul li.actived {color: #fff; background: #1a2737;}

.content {text-align: left; padding: 0px 15px 15px 0px;}
.content .back {font-size: 16px; margin-bottom: 10px; cursor: pointer;}
.content .title {font-size: 20px; color: #262626; line-height: 1.4em;}
.content .author {font-size: 14px; color: #787878;}
.content .timeTag {margin-top: 10px; font-size: 14px; color: #787878;}
.content .cont_description {margin: 20px 0px 20px 0px; background: #e8e8e8; color: #555; padding: 20px; border-radius: 10px;}
.content .cont_main {color: #262626; margin-top: 20px;}

.tapToShowContent {clear: both; float: none; margin: -30px 0px 0px 0px; color: #242424; height: 130px; background:linear-gradient(rgba(255,255,255,0.8),rgba(255,255,255,1)); display: block; position: absolute; bottom: 0px; width: calc(100% - 15px); left: 0px;}
.tapText {float: none; width: 100%; clear: both; margin: 5px auto; font-size: 16px; margin-top:30px;}
.tapBtnGo {float: none; text-align: center; margin: 5px auto; height: 21px; padding-top: 6px; margin-top: 5px; cursor: pointer; background: #1a2737; padding-left: 5px; padding-right: 5px; width: 90px; font-weight: lighter; line-height: 1em; border-radius: 20px;cursor: pointer; color: #fff}
.tapBtnGo a, .tapBtnGo a:visited {color: #fff}
.tapBtnCancel {float: none; clear: both; margin: 10px auto; cursor: pointer; color: #242424; line-height: 16px; font-size: 16px;}

.right_banner {clear: both; margin-top: 20px; float: none;  width: 220px; height: 300px; overflow: hidden;position: relative;}
.right_banner div.adimages {float: none;  width: 220; height: 300px;position: absolute;left: 0px; top: 0px;}
.right_banner div.adimages ul {width: 660px;position: absolute; height: 300px;}
.right_banner div.adimages ul li {float: left; width: 220px; height: 300px; overflow: hidden;}
.right_banner div.adpaging {width: 220px; height: 30px; position: absolute;left: 0px;  top: 270px; z-index: 1;background:rgba(93, 93, 93, 0.5);}
.right_banner div.adpaging ul {float: right; }
.right_banner div.adpaging ul li {float:left; color: #fff; cursor: pointer; border: 1px solid rgba(255,255,255,0.3); border-radius: 6px; margin: 10px 5px 10px 5px; width: 10px;height: 10px;}
.right_banner div.adpaging ul li.actived {border-color: #fff;}

.foot {width: 100%; min-height: 126px; background: #1A2737; clear: both; margin: 0px auto; float: none;zoom:1;}
.foot:after { content:"."; display:block; clear:both; height:0; font-size:0; line-height:0; }
.foot_cont {max-width: 1000px; margin: 0px auto; text-align: center;background: #fff; height: auto; zoom:1;}
.foot_left {float: left; padding-top: 15px; padding-left: 15px;}
.foot_menu {float: left; clear: both; text-align: left;}
.foot_menu ul li {float: left; margin-right: 20px;}
.foot_menu ul li a, .foot_menu ul li a:visited {color: #fff; font-weight: lighter;}
.foot_text {float: left; clear: both; font-size: 12px; color: #9A9A9A; margin-top: 10px;}
.foot_text ul li {line-height: 1.2m; text-align: left;}

.foot_right {float: right; margin-right: 20px; margin-top: 30px;}

.areaDiv{text-align: left; font-size: 18px; color: #1A2737; padding: 0px 10px 0px 10px; margin-top: 40px;; border-left: 10px solid #1A2737;}
.topicsDiv{float: right; font-size: 14px;}
.topicsDiv a:visited, .topicsDiv a {color:#aaa;}



